@charset "UTF-8";

@font-face {
  font-family: "fantastic-handyman";
  src:url("../fonts/fantastic-handyman.eot");
  src:url("../fonts/fantastic-handyman.eot?#iefix") format("embedded-opentype"),
    url("../fonts/fantastic-handyman.woff") format("woff"),
    url("../fonts/fantastic-handyman.ttf") format("truetype"),
    url("../fonts/fantastic-handyman.svg#fantastic-handyman") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "fantastic-handyman" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "fantastic-handyman" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-twitter-icon:before {
  content: "\6a";
}
.icon-android:before {
  content: "\6b";
}
.icon-apostrophe:before {
  content: "\6c";
}
.icon-apple:before {
  content: "\6d";
}
.icon-arrow:before {
  content: "\6e";
}
.icon-bathroom-feat:before {
  content: "\6f";
}
.icon-call:before {
  content: "\70";
}
.icon-book:before {
  content: "\71";
}
.icon-availability:before {
  content: "\72";
}
.icon-doors:before {
  content: "\73";
}
.icon-door:before {
  content: "\74";
}
.icon-desatascador:before {
  content: "\75";
}
.icon-close:before {
  content: "\76";
}
.icon-clock-1:before {
  content: "\77";
}
.icon-hammer-and-nail-on-wood-outline:before {
  content: "\78";
}
.icon-hanging:before {
  content: "\79";
}
.icon-heater:before {
  content: "\7a";
}
.icon-helmet:before {
  content: "\41";
}
.icon-iphone:before {
  content: "\42";
}
.icon-plug:before {
  content: "\43";
}
.icon-pinterest-icon:before {
  content: "\45";
}
.icon-phone:before {
  content: "\46";
}
.icon-personalized-right-placement-advice:before {
  content: "\47";
}
.icon-tv-audio:before {
  content: "\48";
}
.icon-wire-roll:before {
  content: "\49";
}
.icon-wooden-box:before {
  content: "\4a";
}
.icon-youtube-logo:before {
  content: "\4b";
}
.icon-pricing:before {
  content: "\4c";
}
.icon-pricing-1:before {
  content: "\4d";
}
.icon-qualified-plumbers:before {
  content: "\4e";
}
.icon-safe-and-secure-wall-mount:before {
  content: "\4f";
}
.icon-search:before {
  content: "\50";
}
.icon-small-oven:before {
  content: "\51";
}
.icon-sticking-a-wallpaper:before {
  content: "\52";
}
.icon-tool2:before {
  content: "\53";
}
.icon-parquet:before {
  content: "\54";
}
.icon-painting2:before {
  content: "\55";
}
.icon-painting:before {
  content: "\56";
}
.icon-outdoor-inst:before {
  content: "\57";
}
.icon-niceic-certified-electricians:before {
  content: "\58";
}
.icon-measuring-tape-outline:before {
  content: "\59";
}
.icon-mail:before {
  content: "\5a";
}
.icon-lighting:before {
  content: "\30";
}
.icon-drill:before {
  content: "\31";
}
.icon-exercise-bike:before {
  content: "\32";
}
.icon-experienced-carpenters:before {
  content: "\33";
}
.icon-facebook-icon:before {
  content: "\34";
}
.icon-fast-convenient-mount:before {
  content: "\35";
}
.icon-fence:before {
  content: "\36";
}
.icon-g-plus-icon:before {
  content: "\37";
}
.icon-glue-gun:before {
  content: "\38";
}
.icon-chat-small:before {
  content: "\39";
}
.icon-chat:before {
  content: "\21";
}
.icon-chat-1:before {
  content: "\22";
}
.icon-carpenter:before {
  content: "\23";
}
.icon-callchat:before {
  content: "\24";
}
.icon-pipes:before {
  content: "\44";
}
.icon-electricity-plug:before {
  content: "\25";
}
.icon-plumbing-filled:before {
  content: "\26";
}
.icon-handyman-filled:before {
  content: "\27";
}